@import url(//fonts.googleapis.com/css?family=Lato:400,700);
body {
	background-color: #ffffff /*{body|background-colour}*/;
	font-family: "Lato", Arial, Sans-serif;
	color: #333333 /*{body|text-colour}*/;
}
<style>
/*Viewport xs*/
@media (max-width: 768px) {
    .subcategories.row > div:nth-child(3n + 1) {
        clear:both;
    }
    .wp-gr .wp-google-badge-fixed {
        display: none;
    }
}
/*viewport sm*/
@media (min-width: 768px) and (max-width: 992px) {
    .subcategories.row > div:nth-child(4n + 1) {
        clear:both;
    }
}
/*viewport md and lg*/
@media (min-width: 993px) and (max-width: 1200px) {
    .subcategories.row > div:nth-child(6n + 1) {
        clear:both;
    }
}
</style>
a, a:hover, a:active {
	color: #7bc142 /*{body|link-colour}*/;
}
.navbar-default {
/*	background-color: #ffffff /*{header|background-colour}*/;
	border-color: #ffffff /*{header|background-colour}*/;*/
}

.navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:active, .navigation-list li a {
/*	color: #333333*/ /*{header|link-colour}*/
	/*font-size: 14px;*/
	color: #ffffff;
	font-size: 16px;
    text-align: center;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: rgba(255, 255, 255, 0.09);
	border-radius: 8px;
}
#main-content {
	background-color:  #FFFFFF ;
}
.npopup .btn {
	padding: 12px 19px;
}
.breadcrumb {
	background:none;
}
.wrapper-category-home {
	margin-bottom: 20px;
}
.topbar--Wrap {
/*	background-color: #7bc142*/ /*{header|top-navigation-colour}*/;
	background-color: #676b6e;
}
.topbar--Wrap .topbar--wrap--form * {
	background: transparent;
	border-color: transparent;
	box-shadow: none;
	color: #ffffff /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap .topbar--wrap--nav > li > a, .input-group .form-control:last-child {
	color: #676b6e /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input::-webkit-input-placeholder {
color: #676b6e /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input:-moz-placeholder { /* Firefox 18- */
color: #676b6e /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input::-moz-placeholder {  /* Firefox 19+ */
color: #676b6e /*{header|top-navigation-link-colour}*/;
}
.topbar--Wrap input:-ms-input-placeholder {
color: #676b6e /*{header|top-navigation-link-colour}*/;
}
.wrapper-footer {
	background-color: #363636 /*{footer|background-colour}*/;
}
.wrapper-footer hr {
	border-color: transparent;
}
.wrapper-footer p,.wrapper-footer h1,.wrapper-footer h2,.wrapper-footer h3,.wrapper-footer h4,.wrapper-footer h5,.wrapper-footer h6 {
	color: #7bc142 /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: #ffffff /*{footer|link-colour}*/;
}
.btn-primary {
	color: #FFFFFF;
	background-color: #7bc142 /*{buttons|primary-colour}*/;
	border-color: #7bc142 /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #FFFFFF;
	background-color: #7bc142 /*{buttons|primary-colour}*/;
	border-color: #7bc142 /*{buttons|primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #7bc142 /*{buttons|primary-colour}*/;
	border-color: #7bc142 /*{buttons|primary-colour}*/;
}
.btn-success {
	color: #ffffff;
	background-color: #e0e55a /*{buttons|secondary-colour}*/;
	border-color: #e0e55a /*{buttons|secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	color: #ffffff;
	background-color: #e0e55a /*{buttons|secondary-colour}*/;
	border-color: #e0e55a /*{buttons|secondary-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #e0e55a /*{buttons|secondary-colour}*/;
	border-color: #e0e55a /*{buttons|secondary-colour}*/;
}
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}
.mobile-nav > li > a {
	text-transform: uppercase;
	background-color: #e5e5e5;
}
.mobile-nav > li > a:hover,
.mobile-nav > li > a:active,
.mobile-nav > li > a:focus {
	background-color: #7bc142 !important;
	color: #ffffff !important;
}
.mobile-nav {
	margin-top: 0;
}
.mobile-nav-l2 {
	margin: 10px;
	padding-left: 15px;
}
.mobile-nav-l2 li{
	list-style: none;
	padding: 1px;
}
.mobile-nav-l2 li > .fa{
	color: #7BC142;
	padding-right: 5px;
}
.mobile-nav-l2 li > a{
	color: #000;
}
.thumbnail .caption h5 {
  height: 3em;
}
.thumbnail .caption span.h5 {
  height: 3em;
  display: block;
}
.thumbnail .caption h6 {
  height: 2em;
}
.thumbnail .caption span.h6{
     height: 2em;
     display: block;
}
@media (max-width: 767px) {
	.thumbnail .caption h5 {
		height:4.5em;
	  }
}
.readmore{
	text-transform: uppercase;
	font-weight: bold;
  }
  
 .lev2-li {
    display: inline-table;
    width: 20%;
    padding-bottom: 25px;
 }
 .emp-sub{
    font-size: 16px;
    color: #7bc142 !important;  
    white-space: normal !important;
    padding: 4px 0 4px 15px;
 }
 .lev3-li{
     float: none;
     font-size: 13px;
     white-space: normal !important;
 }
  .lev3-li:hover{
     color: #555;
 }
 .meg-style li.dropdown.dropdown-hover{
     position: static;
     padding-right: 0;
     padding-left: 0;
    /* border-right: 1px solid #7bc142;*/
 }
/* #menu-meg > div > div > div > ul.nav.navbar-nav.hidden-xs.meg-style.col-md-10.col-sm-12 > li:nth-child(1){
     border-left: 1px solid #7bc142;
 }*/
 .meg-style li.dropdown.dropdown-hover:hover, 
 .meg-style li.dropdown.dropdown-hover:active {
     background: #7bc142 !important;
     color: #ffffff !important;
 }
.meg-style li.dropdown.dropdown-hover a.dropdown-toggle:hover, 
.meg-style li.dropdown.dropdown-hover a.dropdown-toggle:active {
     color: #fff !important;
 }
 .meg-style ul.dropdown-menu.dropdown-menu-vertical{
    width: 130%;
    margin: 0 auto;
    left: 0;
    position: absolute;
    padding: 15px;
 }
 .visible-xs li{
     list-style: none;
 }
 .fa.fa-caret-right{
     padding-left: 10px;
 }
 a.megantic-active:active{
     color: #7bc142;
     text-decoration: none;
 }
 a.megantic-active:focus{
     text-decoration: none;
 }
@media (max-width: 1199px){
     ul.nav.navbar-nav.hidden-xs.meg-style.col-md-10.col-sm-10 > li:nth-child(4) > a{
         padding: 30px 0;
     }
 }
 @media (max-width: 991px){

   .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active, .navigation-list li a{
       font-size: 14px;
       padding-left: 0;
       padding-right: 0;
   }
   .lev2-li{
     width: 25%;
   }
 }
 .meg-h4{
    color: #7bc142 /*{footer|text-colour}*/;
    margin-top: 0;
    font-size: 18px;
    margin-bottom: 10px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    display: block;
    padding-left: 15px;
 }
 .navbar-collapse.collapse.navbar-responsive-collapse{
        width: 85%;
 }
 ul.nav.navbar-nav.hidden-xs.meg-style.col-md-10.col-sm-10 > li:nth-child(4) > a{
     padding-left: 0;
     padding-right: 0;
 }
 img.img-woof {
    width: 11px;
    height: auto;
    padding-bottom: 4px;
    color: #7bc142 !important;
 }
 .meg-form{
    width: 45%;
    float: right;
    margin-top: 20px;
 }
 .top-header-icons{
        color: #ffffff; 
 }
 span.meg-account {
    display: block;
    font-size: 12px;
    color: #fff;
    text-align: right;
}
.navbar-nav > li > a.meg-padd{
    padding-top: 15px;
    padding-bottom: 0;
}
.navbar-nav > li > a.padd-right{
    padding-right: 0px;
    padding-left: 0px;
}
.navbar-nav > li > a.padd-left{
   padding-right: 0px;
    padding-left: 0px;  
}
.meg-green{
   background-color: #7bc142;
   border-color: #7bc142; 
}
.form-control{
     border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
    -moz-border-radius-bottomright: 25px;
    -moz-border-radius-bottomleft: 25px;
    -webkit-border-bottom-right-radius: 25px;  
    -webkit-border-bottom-left-radius: 25px;
    -moz-border-radius-topright: 25px;
    -moz-border-radius-topleft: 25px;
    -webkit-border-top-right-radius: 25px;
    -webkit-border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
      text-align: center;
      height: 50px;
}
#btn-search-meg{
     border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
    -moz-border-radius-bottomright: 25px;
    -moz-border-radius-bottomleft: 25px;
    -webkit-border-bottom-right-radius: 25px;  
    -webkit-border-bottom-left-radius: 25px;
    -moz-border-radius-topright: 25px;
    -moz-border-radius-topleft: 25px;
    -webkit-border-top-right-radius: 25px;
    -webkit-border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
      margin-right: -19px;
      z-index: 999;
      border: 1px solid #7bc142;
     height: 50px;
     width: 50px;
}
.counter-meg{
    position: absolute;
    display: block;
    top: 10px;
    right: -17px;
    width: 25px;
    height: 25px;
    border: 1px solid #676b6e;
    border-radius: 25px;
    background-color: #676b6e;
    color: #ffffff;
}
#btn-search-meg i.fa-search{
    color: #7bc142;
    font-size: 20px;
}
#menu-meg{
    background-color: #e4f2d9;
    border-top: 1px solid #7bc142;
    border-bottom: 1px solid #e4f2d9; 
    min-height: auto;
}
#menu-meg div div.row div ul>li a.dropdown-toggle{
   padding-top: 10px;
   padding-bottom: 10px;
   text-align: left;
   font-weight: bold;
   color: #7bc142;
}
#menu-meg div div.row div ul>li a.dropdown-toggle:hover{
    color: #ffffff;
}
#menu-meg div div.row div ul>li a span.caret{
    float: right;
    margin-top: 10px;
}
.icons-acc-cart{
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
    -moz-border-radius-bottomright: 25px;
    -moz-border-radius-bottomleft: 25px;
    -webkit-border-bottom-right-radius: 25px;  
    -webkit-border-bottom-left-radius: 25px;
    -moz-border-radius-topright: 25px;
    -moz-border-radius-topleft: 25px;
    -webkit-border-top-right-radius: 25px;
    -webkit-border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
    width: 50px;
    height: 50px;
    background-color: #fff;
    display: block;
    margin: 0 auto;
}
.icons-acc-cart i{
    font-size: 23px;
    padding-top: 12px;
    color: #676b6e;
}
 @media (max-width: 1199px){
     .counter-meg{
         right: -30px
     }
 }
  @media (max-width: 991px){
     .counter-meg{
         right: 0px
     }
     span.meg-account{
        text-align: center;
     }
     .meg-form{
         width: 65%;
     }
     .meg-style{
         height: 40px;
     }
     #menu-meg > div > div > div > ul.nav.navbar-nav.hidden-xs.meg-style.col-md-10.col-sm-12 > li:nth-child(4){
         padding-right: 0;
     }
 }
  @media (max-width: 767px){
     .meg-h4{
         padding-left: 0px;
     }
     .meg-form{
         margin-top: 0px;
     }
     .form-control{
         height: 30px;
     }
     .topbar--Wrap .topbar--wrap--form{
         width: 50%;
         float: none;
         margin: 0 auto;
         height: 30px;
     }
     #btn-search-meg{
         border: none;
         height: auto;
         width: auto;
         margin-right: 0;
         left: 35px;
     }
     #btn-search-meg i.fa-search{
         color: #ffffff;
         font-size: 18px;
     }
     .input-group .form-control:last-child{
         border-bottom-left-radius: 25px;
         border-top-left-radius: 25px;
     }
     .navbar-collapse.collapse.navbar-responsive-collapse{
             margin: 0 auto;
            width: 100%;
     }
     .navbar-brand img{
            margin: 0 auto; 
     }
     .topbar--Wrap .topbar--wrap--nav > li > a, .input-group .form-control:last-child {
	        color: #ffffff /*{header|top-navigation-link-colour}*/;
	        background: darkgray;
     }
     .topbar--Wrap input::-webkit-input-placeholder {
            color: #ffffff /*{header|top-navigation-link-colour}*/;
    }
    .topbar--Wrap input:-moz-placeholder { /* Firefox 18- */
            color: #ffffff /*{header|top-navigation-link-colour}*/;
    }
    .topbar--Wrap input::-moz-placeholder {  /* Firefox 19+ */
            color:#ffffff /*{header|top-navigation-link-colour}*/;
    }
    .topbar--Wrap input:-ms-input-placeholder {
            color: #ffffff /*{header|top-navigation-link-colour}*/;
    }
    .dark-green-meg{
       background: #659f38;
    }
    ul.navigation-list.list-inline.visible-xs.nMobileNav{
           margin-bottom: 0px;
    }
    .navigation-list li a:active{
    	background: #7bc142;
    	display: inline-block;
    	padding: 0 5px;
}
   #menu-meg > div > div > div > ul.nav.navbar-nav.mobile-nav.visible-xs > li > a{
        background-color: #e4f2d9;
    	color: #676b6e;
	    font-weight: bold;
    }
    #menu-meg > div > div > div > ul.nav.navbar-nav.mobile-nav.visible-xs > li > a:active{
        	color: #ffffff;
    }
 }
 #menu-meg > div > div > div > ul.nav.navbar-nav.hidden-xs.meg-style.col-md-10.col-sm-12 > li > a {
    padding: 10px 10px;
 }
#menu-meg > div > div > div > ul.nav.navbar-nav.hidden-xs.meg-style.col-md-10.col-sm-12 > li:hover a.meg-hov{
    color: #ffffff;
}
.wp-gr .wp-google-badge-fixed{
    right: auto!important;
    left: 30px!important;
    width: 190px !important;
}

@media (max-width: 767px) {
    .wp-gr .wp-google-badge-fixed {
        display: none !important;
    }
}